#board{
    display: flex;
    flex-wrap: wrap;
}

.box{
    width: 75px;
    height: 75px;
    border: 1px solid black;
    background-color: rgb(212,250,76);
    font-size: 3em;
    text-align: center;
    line-height: 75px;
    margin: 5px;
    animation: appear 1s;
    border-radius: 6px;
    cursor: pointer;
    transition : background-color 0.8s, color 0.8s, transform 0.8s;
}

.Box-Valid{
    background-color: #ccc;
    color: #aaa;
    transform: scale(0.8);
}

.box.erreur{
    background-color: rgb(255,160,190);
    color: rgb(144,58,58);
}
.box.Success{
    background-color: rgb(172,255,172);
    color: rgb(11,138,122);
}

.box.notice{
    background-color: rgb(184,217,255);
    color: rgb(18,16,51);
    cursor: not-allowed;
}

@keyframes appear{
    from{
        transform : scale(0) rotate(180deg);
    }
    to{
        transform : scale(1) rotate(0deg);
    }
}